.fancybox-wrap.fancybox-desktop.fancybox-type-inline.fancybox-opened {
    background: #fff;
    z-index: 999999;
}
.grid-item.large--two-fifths a img {
    max-height: 90px;
    width: auto;
}

.pricecharWrp sup {
    font-size: 1rem;
    top: 1px;
}

.pricecharWrp {
    font-size: 1.5rem;
    color: #444;
    font-weight: bold;
}

.image-container  .header-collection-img{
	max-height: 130px;
    width: auto;
    margin: 0 auto;
    display: block;
	max-width:100%;
}



















